# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "centos/7"
  config.vm.synced_folder ".", "/srv/game_of_life", owner: "vagrant", group: "vagrant"
  config.vm.provision "shell", path: "provisioner.sh"  
  config.disksize.size = "65GB"
  config.vm.provider :virtualbox do |vb|
    vb.customize ["modifyvm", :id, "--memory", "2048", "--cpus", "4"]
  end
end
